# Generated by Django 4.1.4 on 2022-12-06 21:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0002_rename_projects_project"),
    ]

    operations = [
        migrations.RenameField(
            model_name="project",
            old_name="decsription",
            new_name="description",
        ),
    ]
